.donate-details .jd-taskbar .btn, .donate-details-mod .jd-taskbar .btn {
    background: #8cb942 none repeat scroll 0 0;
    border: 2px solid transparent;
    color: #fff !important;
    display: inline-block;
    font-family: "muli","Helvetica","Tahoma","Geneva","Arial",sans-serif;
    font-size: 1rem;
    font-weight: 700;
    margin: 0 0 0.5rem;
    padding: 0.5rem 1.5rem;
    text-shadow: none;
    transition: all 0.2s ease 0s;
    vertical-align: middle;
}

.jd-container .jd-box-heading h3 a, #jd-docs .jd-box-heading h3 a {
    color: #8cb942 !important;
}

.jd-container .jd-box-heading h3, #jd-docs .jd-box-heading h3 {
    font-size: inherit !important;
    font-weight: inherit !important;
    line-height: inherit !important;
}